<Gauge Name="PUSK_L" Version="1.0">
   <Element>
      <Select>
        <Value>(A:General eng fuel valve:1,bool)</Value>
         <Case Value="0">
            <Image Name="L_RED_off.bmp" ImageSizes="38,38"/>
         </Case>
         <Case Value="1">
             <Image Name="L_RED_on.bmp" ImageSizes="38,38"/>
         </Case>
      </Select>
   </Element>
  
</Gauge>
